Unity Connection 7.x Platform Incompatibility

Unanswered Question
Oct 28th, 2009
User Badges:

Hello,


I need your help regarding a new installation of Unity Connection 7.x.

I have the MCS7825H4-K9-UCB1 server and it came with UC 7.1.2a software.

While installing the server I upgraded it to 7.1.2.21900-5 (7.1.2aSU1)

Now I am getting Platform Incompatibility while booting. And then, I have to press continue to proceed. The server seems to work ok after that... but if anyone restart it he has to access it with a screen and keyboard and press "Continue" to proceed!!!!


Using the CLI command "show hardware" I got the following:

admin:show hardware


HW Platform : UNKNOWN

Processors : UNKNOWN

Type : UNKNOWN

CPU Speed : UNKNOWN

Memory : UNKNOWN MBytes

Object ID : UNKNOWN

OS Version : UNKNOWN

Serial Number : UNKNOWN

RAID Version :

BIOS Information :

RAID Details :

No RAID status found.



I cannot go back to the 7.1.2a because the upgrade was applied during installation.

Based on the compatibility information below the server should be compatible

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6789/ps5745/ps6509/data_sheet_c78-491743.html


Is it a bug on the software used? Can you suggest me a healthy one?


Regards


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion